<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.device.mgt.remote.session" label="WSO2 Carbon - Remote Session Manager" provider-name="%providerName" version="4.1.8">
  <description>This feature contains the core bundles required iot Remote Sessions</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="io.github.openfeign.feign-core" unpack="false" version="9.3.1"/>
  <plugin id="io.github.openfeign.feign-slf4j" unpack="false" version="9.3.1"/>
  <plugin id="org.wso2.carbon.device.mgt.extensions.remote.session" unpack="false" version="4.1.8"/>
  <plugin id="io.github.openfeign.feign-gson" unpack="false" version="9.3.1"/>
  <plugin id="org.wso2.carbon.identity.oauth.stub" unpack="false" version="5.6.63"/>
</feature>
